html,body {margin:0; height:100%;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

/******************** STICKY FOOTER 
html, body {height: 100%;}
.wrapper {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -142px;}
.push, .footer{ height: 142px;}
.footBg { background:#000;}
 STICKY FOOTER END *****/

.show { display:none !important; }
.hidden { display:block !important; }
a#pull { display: none; }
nav#menu { display: none; }

#sideNav {padding:0; margin:0;}
#sideNav li { display:block; list-style:none; padding:6px 15px; margin:0; border-bottom:solid 1px #95cd68; }
#sideNav a { color:#fff; font-weight:600; background:url(../images/graphics/sidebullet.gif) no-repeat left center; padding-left:16px; text-transform:lowercase; }
#sideNav a:hover, #sideNav a.current { color:#0e76bc; font-weight:600; }
#sideNav li ul { display:none; }

ul.bxslider li { height:480px; }

/******************** STRUCTURE ******/

.bread { padding:0 25px; font-size:12px; text-align:right; color:#999; }
.bread a { color:#999; }

.staffCon {}
.eaStaff { width:31.33%; display:block; float:left; text-align:center; margin:10px 1%; }
.staffImg img { height:200px; margin:0 auto; }
.staffImg a:hover img { -moz-opacity:.70; filter:alpha(opacity=70); opacity:.70; }
.staffText { font-weight:bold; margin:6px 0; }
.staffBtn {}

.proCon {}
.proLeft { width:20%; float:left; }
.proLeft img { width:100% !important; display:block !important; } 
.proRight { width:75%; float:left; margin-left:5%; }

.mobileTabs { margin-top:5%; }
.mobileTabs a { color:#fff; display:block; width:31.33%; float:left; float:left; margin:1%; text-align:center; color:#fff; padding:6px 0; }
.mobileTabs a i { font-size:22px; color:#fff; line-height:normal; }
.mobileTabs a:hover { color:#fff; }

#bodyClass {}

header  {}

#mainNav { vertical-align:middle; height:30px; text-align:right; margin-top:15%; }
#mainNav a.homeIco { display:inline-block; margin-right:15px; vertical-align:top; }
#mainNav a.homeIco i { font-size:22px; height:30px; line-height:30px; color:#0e76bc; vertical-align:top; }
#mainNav a.homeIco:hover i { color:#7ac142; }

.topBtns a { display:block; float:right; color:#fff; padding:8px 27px; font-size:14px; font-weight:600; line-height:normal; }
.topBtns a:hover { color:#fff; font-weight:600; }
.bg1 { background-color:#0e76bc; color:#fff; }
.bg2 { background-color:#7ac142; color:#fff; }
.bg3 { background-color:#bcbdc0; color:#fff; }
.bg4 { background-color:#fff; }
.topBtns .bg1:hover { background:#fff; color:#0e76bc; }
.topBtns .bg2:hover { background:#fff; color:#7ac142; }
.topBtns .bg3:hover { background:#fff; color:#bcbdc0; }

.bg1 .h1, .bg1 h2, .bg1 h3, .bg1 .Header, .bg1 .header, .bg1 .subheader, .bg1 .SubHeader, .bg1 .fancyheader, .bg1 p, .bg1 li, .bg1 td, .bg1 a, .bg1 .subheadersmall { color:#fff; }

.bg2 .h1, .bg2 h2, .bg2 h3, .bg2 .Header, .bg2 .header, .bg2 .subheader, .bg2 .SubHeader, .bg2 .fancyheader, .bg2 p, .bg2 li, .bg2 td, .bg2 a, .bg2 .subheadersmall { color:#fff; }

.bg3 .h1, .bg3 h2, .bg3 h3, .bg3 .Header, .bg3 .header, .bg3 .subheader, .bg3 .SubHeader, .bg3 .fancyheader, .bg3 p, .bg3 li, .bg3 td, .bg3 a, .bg3 .subheadersmall { color:#fff; }

#logo { margin:10% 0; }

.colQuat { width:25%; float:left; }
.colHalf { width:50%; float:left; }
.col3Quat { width:75%; float:left; }

.h1 { height:480px; }
.h2 { height:350px; }

.colQuat.last, .colHalf.last, .col3Quat.last { margin:0; }

.homeImage, .panelImg1, .panelImg2 { background-position:center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }

.quoteOuter { width:100%; background:url(../images/graphics/quote1.png) no-repeat top left; }
.quoteInner { width:100%; background:url(../images/graphics/quote2.png) no-repeat bottom right; color:#fff; font-family: 'Reenie Beanie', cursive; font-size:26px; line-height:32px; text-align:center; padding:10px 0; }

.pad { padding:30px 35px 0 35px; }
.sidepad { padding:20px; }

.mapDiv { position:relative; }
.mapOver { height:350px; width:33.33%; position:absolute; z-index:999; background: rgba(255, 255, 255, 0.8); }
.overlay { background:transparent; position:relative; z-index:2; width:100%;
   height:350px; /* your iframe height */
   margin-top:-350px;  /* your iframe height */
}

.bigLink:hover { background: #0e76bc; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,pd94bwwgdmvyc2lvbj0ims4wiia/pgo8c3znihhtbg5zpsjodhrwoi8vd3d3lnczlm9yzy8ymdawl3n2zyigd2lkdgg9ijewmcuiighlawdodd0imtawjsigdmlld0jved0imcawidegmsigchjlc2vydmvbc3bly3rsyxrpbz0ibm9uzsi+ciagpgxpbmvhckdyywrpzw50iglkpsjncmfklxvjz2ctz2vuzxjhdgvkiibncmfkawvudfvuaxrzpsj1c2vyu3bhy2vpblvzzsigede9ijaliib5mt0imcuiihgypsiwjsigeti9ijewmcuipgogicagphn0b3agb2zmc2v0psiwjsigc3rvcc1jb2xvcj0iizblnzziyyigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijewmcuiihn0b3aty29sb3i9iimymdqzowmiihn0b3atb3bhy2l0et0imsivpgogidwvbgluzwfyr3jhzgllbnq+ciagphjly3qged0imciget0imcigd2lkdgg9ijeiighlawdodd0imsigzmlsbd0idxjskcnncmfklxvjz2ctz2vuzxjhdgvkksiglz4kpc9zdmc+);
background: -moz-linear-gradient(top,  #0e76bc 0%, #20439c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e76bc), color-stop(100%,#20439c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0e76bc 0%,#20439c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0e76bc 0%,#20439c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0e76bc 0%,#20439c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0e76bc 0%,#20439c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e76bc', endColorstr='#20439c',GradientType=0 ); /* IE6-8 */
 }

nav { height:auto; } /* STOPS NAV HEIGHT FROM JUMPING ON LOAD */
nav img { width:auto !important; display:inline-block; } /* KEEPS IMAGES IN NAV FROM SPANNING 100% */

section#content { background-color:#7ac142; }
section#contenthome img, section#contenthome td img { width:auto; display:inline-block; }
section#content img, section#content td img { width:auto; display:inline-block; } /* KEEPS IMAGES IN CONTENT FROM SPANNING 100% */

.wmark { background-image:url(../images/graphics/wmark.png); background-repeat:no-repeat; background-position:right bottom; }

section#contenthome article { padding:25px 35px 0 35px; }
section#content article { padding:25px 35px; min-height:400px; }

aside {}  /* side bar */

footer {}

.footLeft { width:48%; margin-right:4%; float:left; }
.footRight { width:48%; float:left; }

.footLeft a { display:block; width:46%; margin:4% 2%; float:left; text-align:center; font-size:12px; font-weight:400; }
.footLeft a:hover { color:#fff; font-weight:400; }
.footLeft a i { font-size:32px; color:#7ac142; }
.footLeft a:hover I { color:#fff; }



/********************* Get direction button **************** */
 p.warning { color: red; }
    input.manual-location { width: 95%; font-size: 1.2em; padding: 5px; }
    .no-geolocation { display: none; }
    .get-directions { background: #0e76bc; padding: 8px 13px; color: #ffffff; font-size: 16px; font-weight: bold; border-radius: 6px; margin: 0 auto 0 auto; text-decoration: none; clear: both; display: block; text-align: center; cursor:pointer; width:80%; }
        .get-directions:hover { text-decoration:none;  color: #ffffff; background:#333; font-weight: bold; }
.dirBtn { visibility:hidden; }

	.rDirect { padding:50px 20px; text-align:center; line-height:normal !important; } 
	.rDirect p { font-size:20px !important; line-height:normal !important; }



/******************** MOBILE MENU PANEL *******/

/* sliding panel */
#toppanel { position:relative; /*Panel will "push" the content down */ top: 0; width: 100%; z-index: 89; /*text-align: center;*/ margin-left: auto; margin-right: auto; }

#panel { width: 100%; padding: 20px 0px; color: #fff; background:#0e76bc; overflow: hidden; position: relative; z-index: 3; display: none; }
    #panel p, #panel td, #panel li { color: #fff; }
    #panel .subheader, #panel .SubHeader, #panel H3 { color: #fff; }
    #panel a { color: #fff; }

#panel #loginGoCss { background-color:#7ac142; }

.panelInner { margin: 0px auto; text-align:center; }
.panelInner p { text-align:center; }
.loginDiv { display:inline-block; margin:0 3px; }

a.open { cursor:pointer; }

a#close { display:block; width:32px; height:32px; background:url(../images/graphics/close.png) no-repeat; cursor:pointer; margin:0 auto; }

/********************** PANEL TWO */


/******************** STRUCTURE END ******/

.scrollToTop{ width:40px; height:40px; line-height:40px; text-align:center; text-decoration: none; position:fixed; bottom:20px; right:20px; display:none; z-index:999999; background: rgba(0, 0, 0, 0.4); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.scrollToTop i { font-size:16px; color:#fff; line-height:40px; font-weight:normal; }
.scrollToTop:hover{ text-decoration:none; color:#fff; font-weight:normal; background: rgba(0, 0, 0, 0.8); }

/******************** FORM STYLES ******/ 

input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"], button[type="button"]
{ border:0; background:#0e76bc; padding:8px 12px; color:#fff; text-transform:uppercase; cursor:pointer; -webkit-appearance: none;}

input[type="submit"]:hover, button[type="button"]:hover {background: #7ac142;}
/***** FORM STYLES END ******/ 

.LinkButtons+*, .linkbuttons+* {
    clear: right
}

.LinkButtons:hover, .linkbuttons:hover {background:#7ac142; cursor:pointer; text-decoration:none; color:#fff;}

.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none;}

/******************** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline; font-size:24px; font-weight:normal;}
.PostLinks { padding-left: 0; margin-left: 0; border-bottom: 1px solid #ccc; }
.PostLinks li { list-style: none; margin: 0; padding: 0.25em; border-top: 1px solid #ccc; }
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
/* Start Form Validation Styles*/
.validation_failed {border: 1px solid red;}
.error_msg {color:red;}
/* End  Form Validation Styles */
hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

/* CLEAR FIX */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

/******************** SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/

/***** COUNT 
section#content iframe.countvideos { width:640px; }
 *****/
 
/******************** SEARCH CSS ******/ 
#search { display:inline-block; height:28px; padding:2px; vertical-align: middle; border:0; background-color:#eee; margin:0; }
#search form input { border:0px; padding:0 5px; float:left; vertical-align: middle; line-height:28px; background:transparent;  font-size:14px; }
#search form { padding:0px; margin:0px; }
#search #searchgo { float:right; font-size:18px; color:#00539c; vertical-align: middle; line-height:28px; }

/******************** CLIENT LOGIN CSS ******/
#login { width: 160px; margin: 0px auto; }
    #login textarea, #login input { outline: none; }
#loginheader { font-size: 14px; padding: 5px; color: #000; }
#client_login { padding: 0px; margin: 0px; font-size: 11px; color: #333; }
    #client_login .username { margin: 5px 0px 5px 0px; font-size: 11px; width: 155px; }
    #client_login .password { margin: 5px 0px 0px 0px; font-size: 11px; width: 155px; }
#loginGo { float: right; margin: 5px 0px 5px 0px; } 

/******************** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/*.newssubscribe .formlabel { text-align:left !important; }
.newssubscribe input[type=text] { width:300px !important; } */

/******************** GOOGLE RSS FEED ******/
.footRight .gfc-resultsHeader {border:0px !important;}
.footRight .gfc-title {font-size:14px !important; color:#9bc7e5 !important; text-decoration:none !important;}
.footRight .gf-author {color:#9bc7e5 !important; font-size:14px !important;}
.footRight .gf-relativePublishedDate {color:#9bc7e5 !important; font-size:14px !important;}
.footRight .gf-snippet {color:#fff !important; font-size:14px !important;}
.footRight .gf-title a {font-size:14px !important;}

/********************* EXTRAS END ******/

/******************** RESPONSIVE STYLES ******/

.menu-link { display:none; } /* HIDE MOBILE MENU BUTTON */
.securewarning { display:none; width:98%; padding:1%; background:#ff0000; color:#fff; text-align:center; font-size:12px; line-height:18px; }

@media all and (max-width: 1100px) { 
.pad { padding:10px 10px 0 10px; }
section#contenthome article { padding:10px 10px 0 10px; }
.bread { padding:0 10px; }
}

@media all and (max-width: 768px) { 

    /**** IMPORTANT CSS ****/
    .responsiveimage { width:100% !important; display:block !important; height:auto !important; }
	img.responsiveimage[style] { margin-left:0 !important; margin-right:0 !important; }
	#SlideShowImg { width:100% !important; display:block !important; height:auto !important; }
    /*section#content img, section#content td img { width:100% !important; display:block; }  IMAGES SPAN 100% FOR MOBILE */
    .hidden { display:none !important; }
    .show { display:block !important; }
	iframe[style] { width:100% !important; }
	iframe[width] { width:100% !important; }

    /***** SITE CUSTOM CSS *****/
    #logo { width:90% !important; margin:0 auto; }
    .colQuat { width:100%; float:none; }
    .colHalf { width:100%; float:none; }
    .col3Quat { width:100%; float:none; }
    .h1 { height:auto; }
    .h2 { height:auto; }
    .footLeft { width:100%; margin-right:0; float:none; text-align:center; }
    .footRight { width:100%; float:none; text-align:center; }
    .mapOver { height:350px; width:100%; }
    .pad { padding:6% 10px; }
.bread { padding:0 10px; }
    section#contenthome article { padding:6% 10px; }
    header { padding:6% 0; }
    .topBtns { display:none; }
    .homeImage, .panelImg1, .panelImg2 { height:150px; }
section#content article { padding:6% 10px 6% 10px; }
.sideNavCon { display:none; }
ul.bxslider li { height:150px; }

.eaStaff { width:48%; display:block; float:left; text-align:center; margin:10px 1%; }
.staffImg img { height:150px; margin:0 auto; }

.proLeft { width:100%; float:none; }
.proLeft img { width:50% !important; margin:0 auto; } 
.proRight { width:100%; float:none; margin-left:0; }

.bread { text-align:center; }

    /***** BLOG STYLES ******/
    div.Blog div.BlogPosts {margin:0px !important;} 
    div.Blog div.BlogRightMenu { position:relative !important; width:100%; }   

    /***** CHANGE TABLE STATE *****/
    table, thead, tbody, th, td, tr { display: block; }
    table[style] { width:100% !important; height:auto !important; }
    table td { padding:5px 0 !important; margin:0 !important; }
    table td[style] { width:100% !important; height:auto !important; }
    table[cellpadding] { padding:15px 0px !important; }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { position: absolute; top: -9999px; left: -9999px; }
    tr { border:0; }
    td { /* Behave  like a "row" */ border: none; position: relative; }

    /****** ONLINE ACCOUNTING CSS *****/
	section#content iframe.countvideos,
    section#content img.ibizzimgs, 
    section#content img.collaborateimg, 
    section#content img.BankLinkdiagram,
    section#content img.banklinklogo, 
    section#content iframe.myobvideos,
    section#content img.liveaccountslogo,
    section#content img.accountrightlogo, 
    section#content iframe.xerovideomain,
    section#content iframe.xerovideos,
    section#content img.xeroimage { width:100% !important; }
    
    /**** END *****/
    table.newssubscribe td.formlabel { text-align:left !important; }
    table.newssubscribe td input[type="text"] { width:50%; }

    /***** MOBILE NAV STYLES ******/
    .ddsmoothmenu { display:none !important; }
    nav#menu { display: block !important; height: auto; border-bottom: 0; }
        nav#menu ul { width: 100%; display: none; height: auto; padding: 0; margin: 0 auto; }
        nav#menu li { width: 100%; position: relative; display: inline; float: left; }
            nav#menu li a { background: #111 url(files/images/graphics/m_arrow.png) no-repeat 5px center; display: block; padding: 6px 0 6px 15px; border-bottom: solid 1px #111; font-weight: normal; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
        nav#menu a { text-align: left; width: 100%; color: #fff; display: block; text-decoration: none; padding: 8px 0; }
        nav#menu a:hover, nav#menu a:active { background-color: #888; }
        nav#menu ul li ul li a { padding: 6px 0 6px 25px !important; background-color: #333; background-position: 15px center; }
        nav#menu ul li ul li ul li a { padding: 6px 0 6px 35px !important; background-color: #444; background-position: 25px center; }
        nav#menu ul li ul li ul li ul li a { padding: 6px 0 6px 45px !important; background-color: #555; background-position: 35px center; }
        nav#menu ul li ul li ul li ul li ul li a { padding: 6px 0 6px 55px !important; background-color: #666; background-position: 45px center; }
        nav#menu ul li ul li ul li ul li ul li ul li a { padding: 6px 0 6px 65px !important; background-color: #777; background-position: 55px center; }
    #pull { display: block !important; text-align: center; width: 100%; position: relative; content: ""; background: #0e76bc url('../images/graphics/nav-icon.png') no-repeat 12px center; height: 45px; line-height: 45px; color: #fff; text-decoration: none; }
        #pull.current { text-decoration: none; background: #0e76bc url('../images/graphics/nav-icon-close.png') no-repeat 12px center; }
}

@media all and (max-width: 400px) {
       .securewarning { display:block !important; }
}

